Links: Changelog, Report issues

Issue 411

PKGDEP unmet

12.0.0 (loongson3/stable)

Missing dependencies:

  • Depends: llvm =12.0.0